Erratic behaviour of Union tool 

2012-04-30 02:33 AM - Filipe Dias

Status: Closed

Priority: Low

Assignee:

Category: Processing/QGIS

Affected QGIS version:master Regression?:

Operating System: Easy fix?:

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 15122

Description

The Union tool behaves erratically when trying to merge several shapefiles sequentially. At some point QGIS only merges the features but

not the attributes of the table.

History

#1 - 2012-05-25 05:32 AM - Salvatore Larosa

Please, can you test it again?

in recent days there have been several improvements in fTools!

#2 - 2012-05-25 05:34 AM - Giovanni Manghi

- Status changed from Open to Feedback

#3 - 2012-05-31 08:48 AM - Filipe Dias

Sorry for the delay in the response.

I tried it again, with the same dataset and it worked as expected.

#4 - 2012-05-31 08:49 AM - Giovanni Manghi

- Status changed from Feedback to Closed

- Resolution set to fixed

- Priority changed from Normal to Low

#5 - 2017-05-01 01:22 AM - Giovanni Manghi

The "ftools" category is being removed from the tracker, changing the category of this ticket to "Processing/QGIS" to not leave the category orphaned.
